Subject: Re: [lojban] registry of experimental cmavo

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 17 Jul 2001 13:49:02 -0400

At 04:57 PM 07/17/2001 +0000, Jorge Llambias wrote:
>la and cusku di'e
> >List of experimentals on my wishlist:
> >
> >1. In BAhE: next word begins nonstandard construction.
>
>I don't think it could be in BAhE. You want something that
>will stop the parser from parsing what follows, but we don't
>want {ba'e} to do that.

Sounds like lo'u/le'u, with a convention that a certain word after the lo'u 
triggers whatever alternate construction. But this would be limited to 
things that could be expressed as sumti (or entire sentences, since a sumti 
can stand alone where a sentence would go)

> >2. bridi-to-sumti converter
>
>Would something in selma'o LU do it? It could take more than a
>bridi, but I often find that I want to put more than a bridi
>inside a du'u.

You can do that now: la'elu ...li'u

> >7. forethought sumti-tail connectives [tho experimental usage
> >of bridi-tail connectives as sumti-tail connectives would suffice?]
>
>I can't think of a context where {le ge broda gi brode} would
>cause ambiguity. If it doesn't, I don't see why it should not
>be allowed.

The ambiguity is that anything that is a sumti-tail is also a full sentence 
(observative), and we have full sentence forethought connectives. It also 
isn't clear when you would use a forethought sumti tail connective wherein 
you couldn't use a sentence connective.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org